## libnet-xmpp-perl 1.02

=== debian/changelog ===
libnet-xmpp-perl (1.02-3) unstable; urgency=low

  * Team upload.
  * Add 626897_check-definedness-of-hash-key-before-use.patch to silence an
    irritating warning in current versions of Perl (closes: #626897).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 04 Nov 2012 21:30:22 +0100

libnet-xmpp-perl (1.02-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Florian Ragwitz from Uploaders (closes: #523255).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Update test patch to work with Perl 5.14: skip tests in "use
    Test::More" (taken from libnet-jabber-perl and Dominic's changes
    there). (Closes: #636393)
  * Switch to source format 3.0 (quilt); remove quilt framework.
  * Update patch headers.
  * Use debhelper 8 and tiny debian/rules file. Don't install README
    anymore.
  * debian/copyright: use DEP5 formatting.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add patch to use Digest::SHA instead of Digest::SHA1 (cf. #594273);
    remove libdigest-sha1-perl from debian/control.
  * Add a new patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Aug 2011 20:16:43 +0200

libnet-xmpp-perl (1.02-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * Switch patch system from dpatch to quilt.

  [ Damyan Ivanov ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: use author-independent upstream URL; point to correct
    file in /usr/share/common-licenses/; add copyright/license information for
    files in t/Lib/Test/*.
  * Set Standards-Version to 3.8.0; add debian/README.source to document quilt
    usage.
  * Add /me to Uploaders.
  * Refresh debian/rules, no functional changes.
  * Add libmodule-build-perl to Build-Depends.
  * Remove debian/docs, let debian/rules install the README.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Jul 2008 19:42:00 +0200

libnet-xmpp-perl (1.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467874

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:09 +0100

libnet-xmpp-perl (1.0-2) unstable; urgency=medium

  * Use my @debian.org address in the Maintainer field.
  * Clean up debian/rules.
  * Use DH_COMPAT 5.
  * Build depend on dpatch.
  * Remov adn's hack which moves t/2_* and t/3_* out of the way before
    running make test and replace it with a dpatch which skips those tests
    properly.

 -- Florian Ragwitz <rafl@debian.org>  Sun,  6 Aug 2006 18:30:15 +0200

libnet-xmpp-perl (1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Hack to disable t/2_client_jabberd1.4.t and t/3_client_jabberd2.t tests
    that try to connect the network and causes FTBFS. (Closes: #380269)
  * Bump Standards-Version to 3.7.2
     - update FSF address

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat,  5 Aug 2006 21:54:45 +0200

libnet-xmpp-perl (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #272845).

 -- Florian Ragwitz <florian@mookooh.org>  Wed, 22 Sep 2004 13:03:02 +0200
