=== debian/control ===
Source: libnet-xmpp-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libxml-stream-perl,
 libauthen-sasl-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-XMPP/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-xmpp-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-xmpp-perl.git

Package: libnet-xmpp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libxml-stream-perl,
 libauthen-sasl-perl
Description: XMPP Perl library
 Net::XMPP is a convenient tool to use for any perl script that would like to
 utilize the XMPP Instant Messaging protocol.  While not a client in and of
 itself, it provides all of the necessary back-end functions to make a CGI
 client or command-line perl client feasible and easy to use.
