=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-XMPP/  .+/Net-XMPP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
