## libnet-xmpp-perl 1.05

=== debian/changelog ===
libnet-xmpp-perl (1.05-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Update debian/upstream/metadata: add upstream Git repo.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libxml-stream-perl.
    + libnet-xmpp-perl: Drop versioned constraint on libxml-stream-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:13:44 +0100

libnet-xmpp-perl (1.05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:23:26 +0100

libnet-xmpp-perl (1.05-1) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Add debian/upstream/metadata
  * Import upstream version 1.05
    + All patches except the disabling of network tests were applied
      upstream and hence dropped from the package.
    + Drop "Files: t/lib/Test/*" stanza from debian/copyright, the
      according code has been removed upstream.
    + Add new build-dependencies on libyaml-tiny-perl and
      liblwp-online-perl.
    + Rewrite disable_networking_tests.patch:
      - Remove those tests which now have upstream network detection
      - Add those tests which now need network detection, but haven't.
    + Restrict libxml-stream-perl (build-)dependencies to >= 1.24.
  * Recommend libdigest-hmac-perl (Closes: #794981)
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility to 9.
    + Update versioned debhelper build-dependency accordingly.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

 -- Axel Beckert <abe@debian.org>  Sun, 22 Jan 2017 23:24:56 +0100

libnet-xmpp-perl (1.02-5) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * copyright: fix path to t/lib/Test
  * Patch Net::XMPP::Stanza to load Net::XMPP::Debug before using it
    autopkgtests fail otherwise

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 14:03:42 +0000

libnet-xmpp-perl (1.02-4) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Add patch from upstream git to add DNS SRV support. (Closes: #325658)
  * Add libnet-dns-perl to Recommends (needed for DNS SRV).
  * Forward two bugs upstream, add CPAN URLs to patch headers.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Apr 2014 22:31:17 +0200
