=== debian/control ===
Source: libnet-xmpp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libauthen-sasl-perl,
                     liblwp-online-perl,
                     libxml-stream-perl,
                     libyaml-tiny-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-xmpp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-xmpp-perl.git
Homepage: https://metacpan.org/release/Net-XMPP

Package: libnet-xmpp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-sasl-perl,
         libxml-stream-perl
Recommends: libnet-dns-perl,
            libdigest-hmac-perl
Description: XMPP Perl library
 Net::XMPP is a convenient tool to use for any perl script that would like to
 utilize the XMPP Instant Messaging protocol.  While not a client in and of
 itself, it provides all of the necessary back-end functions to make a CGI
 client or command-line perl client feasible and easy to use.
