=== debian/watch ===
version=4
https://metacpan.org/release/Net-XMPP  .+/Net-XMPP-v?@ANY_VERSION@@ARCHIVE_EXT@$
